.bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #0000CC;
}
.photo {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #0000CC;
}
.normal {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0000CC;
}
.photo2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0000CC;
}
